.container{
	width: 90%;
    max-width: initial;
}
.gallery, .team {
	padding-top: 100px;
	padding-bottom: 100px;
}

/* gallery section */
.gallery {
  padding-top: 80px;
  padding-bottom: 80px;
}
.gallery .col-md-4 {
  padding-top: 52px;
  height: auto;
  display: block;
}
.gallery img {
  width: 100%;
  padding-bottom: 18px;
}
.gallery .col-md-4 div {
  position: relative;
  bottom: 18px;
  padding-bottom: 12px;
}
.gallery h3 {
  font-size: 18px;
  line-height: 8px;
}

.inner-gallery{
	position: relative;
	display: block;
}

.page-title{
	display: block;
    position: relative;
    float: none;
}
